<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="ValueSet"/>
        <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-medikationmengenart"/>
        <Meta name="description" value="**Description:** ELGA ValueSet for units of measure in e-Medikation 

**Beschreibung:** ELGA ValueSet für Mengenarten in der e-Medikation. "/>
        <Meta name="count" value="93"/>
        <Identifier uid="1.2.40.0.34.10.32" date="2019-10-15T00:00:00" status="active"/>
        <Title name="elga-medikationmengenart" version="201910.1">ELGA_MedikationMengenart</Title>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="%">
            <Rubric id="preferred">
                <Label>Percent</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Prozent</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|%</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|%</Label>
            </Rubric>
        </Class>
        <Class code="/d">
            <Rubric id="preferred">
                <Label>PerDay</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|pro Tag</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|/d</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|/d</Label>
            </Rubric>
        </Class>
        <Class code="/g">
            <Rubric id="preferred">
                <Label>PerGram</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|pro Gramm</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|/g</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|/g</Label>
            </Rubric>
        </Class>
        <Class code="/h">
            <Rubric id="preferred">
                <Label>PerHour</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|pro Stunde</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|/h</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|/h</Label>
            </Rubric>
        </Class>
        <Class code="/kg">
            <Rubric id="preferred">
                <Label>PerKiloGram</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|pro Kilogramm</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|/kg</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|/kg</Label>
            </Rubric>
        </Class>
        <Class code="/kg{body`wt}">
            <Rubric id="preferred">
                <Label>PerKiloGramBodyWeight</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|pro Kilogramm Körpergewicht</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|/kg{body`wt}</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|/kg Körpergewicht</Label>
            </Rubric>
        </Class>
        <Class code="/min">
            <Rubric id="preferred">
                <Label>PerMinute</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|pro Minute</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|/min</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|/min</Label>
            </Rubric>
        </Class>
        <Class code="/s">
            <Rubric id="preferred">
                <Label>PerSecond</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|pro Sekunde</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|/s</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|/s</Label>
            </Rubric>
        </Class>
        <Class code="1">
            <Rubric id="preferred">
                <Label>Unit</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Einheit</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|1</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Einheit(en)</Label>
            </Rubric>
        </Class>
        <Class code="10*6[iU]">
            <Rubric id="preferred">
                <Label>MillionInternationalUnits</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Millionen Internationale Einheiten</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|10*6[iU]</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|10^6 IE</Label>
            </Rubric>
        </Class>
        <Class code="Cel">
            <Rubric id="preferred">
                <Label>DegreesCelsius</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Grad Celsius</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|Cel</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|C</Label>
            </Rubric>
        </Class>
        <Class code="GBq">
            <Rubric id="preferred">
                <Label>GBq</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|GigaBecquerel</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|GBq</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|GBq</Label>
            </Rubric>
        </Class>
        <Class code="J">
            <Rubric id="preferred">
                <Label>Joule</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|J</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|J</Label>
            </Rubric>
        </Class>
        <Class code="L">
            <Rubric id="preferred">
                <Label>Liter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|L</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|l</Label>
            </Rubric>
        </Class>
        <Class code="L/s">
            <Rubric id="preferred">
                <Label>LitersPerSecond</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Liter pro Sekunde</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|L/s</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|l/s</Label>
            </Rubric>
        </Class>
        <Class code="[iU]">
            <Rubric id="preferred">
                <Label>InternationalUnit</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Internationale Einheiten</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|[iU]</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|IE</Label>
            </Rubric>
        </Class>
        <Class code="[iU]/g">
            <Rubric id="preferred">
                <Label>InternationalUnitsPerGram</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Internationale Einheiten pro Gramm</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|[iU]/g</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|IE/g</Label>
            </Rubric>
        </Class>
        <Class code="[iU]/mL">
            <Rubric id="preferred">
                <Label>InternationalUnitsPerMilliLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Internationale Einheiten pro Milliliter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|[iU]/mL</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|IE/ml</Label>
            </Rubric>
        </Class>
        <Class code="[iU]/{Broteinheiten}">
            <Rubric id="preferred">
                <Label>IE/BE</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Internationale Einheite(n) pro Broteinheit(en)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|[iU]/{Broteinheiten}</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|IE/BE</Label>
            </Rubric>
        </Class>
        <Class code="[pH]">
            <Rubric id="preferred">
                <Label>pH</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|[pH]</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|pH</Label>
            </Rubric>
        </Class>
        <Class code="a">
            <Rubric id="preferred">
                <Label>Year</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Jahr</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|a</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Jahr</Label>
            </Rubric>
        </Class>
        <Class code="bar">
            <Rubric id="preferred">
                <Label>Bar</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|bar</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Bar</Label>
            </Rubric>
        </Class>
        <Class code="cal">
            <Rubric id="preferred">
                <Label>Calorie</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kalorie</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|cal</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|cal</Label>
            </Rubric>
        </Class>
        <Class code="cal/d">
            <Rubric id="preferred">
                <Label>CaloriesPerDay</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kalorien pro Tag</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|cal/d</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|cal/d</Label>
            </Rubric>
        </Class>
        <Class code="cal/g">
            <Rubric id="preferred">
                <Label>CaloriesPerGram</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kalorien pro Gramm</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|cal/g</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|cal/g</Label>
            </Rubric>
        </Class>
        <Class code="cal/h">
            <Rubric id="preferred">
                <Label>CaloriesPerHour</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kalorien pro Stunde</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|cal/h</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|cal/h</Label>
            </Rubric>
        </Class>
        <Class code="cal/mL">
            <Rubric id="preferred">
                <Label>CaloriesPerMiliLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kalorien pro Milliliter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|cal/mL</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|cal/ml</Label>
            </Rubric>
        </Class>
        <Class code="cm">
            <Rubric id="preferred">
                <Label>CentiMeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Zentimeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|cm</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|cm</Label>
            </Rubric>
        </Class>
        <Class code="cm2">
            <Rubric id="preferred">
                <Label>SquareCentiMeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Quadratzentimeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|cm2</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|cm2</Label>
            </Rubric>
        </Class>
        <Class code="cm3">
            <Rubric id="preferred">
                <Label>CubicCentimeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kubikzentimeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|cm3</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|cm3</Label>
            </Rubric>
        </Class>
        <Class code="d">
            <Rubric id="preferred">
                <Label>Day</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Tag</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|d</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|d</Label>
            </Rubric>
        </Class>
        <Class code="g">
            <Rubric id="preferred">
                <Label>Gram</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Gramm</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|g</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|g</Label>
            </Rubric>
        </Class>
        <Class code="g/L">
            <Rubric id="preferred">
                <Label>GramsPerLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Gramm pro Liter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|g/L</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|g/l</Label>
            </Rubric>
        </Class>
        <Class code="g/kg">
            <Rubric id="preferred">
                <Label>GramsPerKiloGram</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Gramm pro Kilogramm</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|g/kg</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|g/kg</Label>
            </Rubric>
        </Class>
        <Class code="g/mL">
            <Rubric id="preferred">
                <Label>GramsPerMilliLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Gramm pro Milliliter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|g/mL</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|g/ml</Label>
            </Rubric>
        </Class>
        <Class code="h">
            <Rubric id="preferred">
                <Label>Hour</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Stunde</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|h</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|h</Label>
            </Rubric>
        </Class>
        <Class code="kJ">
            <Rubric id="preferred">
                <Label>KiloJoule</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|kJ</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|kJ</Label>
            </Rubric>
        </Class>
        <Class code="kPa">
            <Rubric id="preferred">
                <Label>KiloPascal</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kilopascal</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|kPa</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|kPa</Label>
            </Rubric>
        </Class>
        <Class code="k[iU]">
            <Rubric id="preferred">
                <Label>KiloInternationalUnits</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Tausend Internationale Einheiten</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|k[iU]</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|kIE</Label>
            </Rubric>
        </Class>
        <Class code="k[iU]/L">
            <Rubric id="preferred">
                <Label>KiloInternationalUnitsPerLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Tausend Internationale Einheiten pro Liter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|k[iU]/L</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|kIE/l</Label>
            </Rubric>
        </Class>
        <Class code="kat">
            <Rubric id="preferred">
                <Label>Katal</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|kat</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|kat</Label>
            </Rubric>
        </Class>
        <Class code="kcal">
            <Rubric id="preferred">
                <Label>KiloCalorie</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|kcal</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|kcal</Label>
            </Rubric>
        </Class>
        <Class code="kcal/d">
            <Rubric id="preferred">
                <Label>KiloCaloriesPerDay</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kilokalorien pro Tag</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|kcal/d</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|kcal/d</Label>
            </Rubric>
        </Class>
        <Class code="kcal/g">
            <Rubric id="preferred">
                <Label>KiloCaloriesPerGram</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kilokalorien pro Gramm</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|kcal/g</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|kcal/g</Label>
            </Rubric>
        </Class>
        <Class code="kcal/h">
            <Rubric id="preferred">
                <Label>KiloCaloriesPerHour</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kilokalorien pro Stunde</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|kcal/h</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|kcal/h</Label>
            </Rubric>
        </Class>
        <Class code="kcal/mL">
            <Rubric id="preferred">
                <Label>KiloCaloriesPerMililiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kilokalorien pro Milliliter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|kcal/mL</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|kcal/ml</Label>
            </Rubric>
        </Class>
        <Class code="kg">
            <Rubric id="preferred">
                <Label>KiloGram</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kilogramm</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|kg</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|kg</Label>
            </Rubric>
        </Class>
        <Class code="kg/m2">
            <Rubric id="preferred">
                <Label>KiloGramsPerSquareMeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kilogramm pro Quadratmeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|kg/m2</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|kg/m2</Label>
            </Rubric>
        </Class>
        <Class code="kg/m3">
            <Rubric id="preferred">
                <Label>KiloGramsPerCubicMeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kilogramm pro Kubikmeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|kg/m3</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|kg/m3</Label>
            </Rubric>
        </Class>
        <Class code="m">
            <Rubric id="preferred">
                <Label>Meter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|m</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|m</Label>
            </Rubric>
        </Class>
        <Class code="m2">
            <Rubric id="preferred">
                <Label>SquareMeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Quadratmeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|m2</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|m2</Label>
            </Rubric>
        </Class>
        <Class code="mL">
            <Rubric id="preferred">
                <Label>MilliLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Milliliter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|mL</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|mL</Label>
            </Rubric>
        </Class>
        <Class code="mL/s">
            <Rubric id="preferred">
                <Label>MilliLitersPerSecond</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Milliliter pro Sekunde</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|mL/s</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|ml/s</Label>
            </Rubric>
        </Class>
        <Class code="m[iU]">
            <Rubric id="preferred">
                <Label>MilliInternationalUnit</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Tausendstel Internalionale Einheiten</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|m[iU]</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|mIE</Label>
            </Rubric>
        </Class>
        <Class code="m[iU]/L">
            <Rubric id="preferred">
                <Label>MilliInternationalUnitsPerLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Tausendstel Internalionale Einheiten pro Liter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|m[iU]/L</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|mIE/l</Label>
            </Rubric>
        </Class>
        <Class code="mbar">
            <Rubric id="preferred">
                <Label>MilliBar</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|mbar</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|mbar</Label>
            </Rubric>
        </Class>
        <Class code="mg">
            <Rubric id="preferred">
                <Label>MilliGram</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Milligramm</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|mg</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|mg</Label>
            </Rubric>
        </Class>
        <Class code="mg/L">
            <Rubric id="preferred">
                <Label>MilliGramsPerLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Milligramm pro Liter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|mg/L</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|mg/l</Label>
            </Rubric>
        </Class>
        <Class code="min">
            <Rubric id="preferred">
                <Label>Minute</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|min</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|min</Label>
            </Rubric>
        </Class>
        <Class code="mm">
            <Rubric id="preferred">
                <Label>MilliMeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Millimeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|mm</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|mm</Label>
            </Rubric>
        </Class>
        <Class code="mm2">
            <Rubric id="preferred">
                <Label>SquareMilliMeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Quadratmillimeter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|mm2</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|mm2</Label>
            </Rubric>
        </Class>
        <Class code="mm[Hg]">
            <Rubric id="preferred">
                <Label>MilliMetersOfMercury</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|mmHg</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|mm[Hg]</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|mm Hg</Label>
            </Rubric>
        </Class>
        <Class code="mmol">
            <Rubric id="preferred">
                <Label>MilliMole</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Millimol</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|mmol</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|mmol</Label>
            </Rubric>
        </Class>
        <Class code="mmol/L">
            <Rubric id="preferred">
                <Label>MilliMolesPerLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Millimol pro Liter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|mmol/L</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|mmol/l</Label>
            </Rubric>
        </Class>
        <Class code="mo">
            <Rubric id="preferred">
                <Label>Month</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Monat</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|mo</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|mo</Label>
            </Rubric>
        </Class>
        <Class code="mol/L">
            <Rubric id="preferred">
                <Label>MolesPerLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Mol pro Liter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|mol/L</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|mol/l</Label>
            </Rubric>
        </Class>
        <Class code="ng">
            <Rubric id="preferred">
                <Label>NanoGram</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Nanogramm</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|ng</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|ng</Label>
            </Rubric>
        </Class>
        <Class code="ng/L">
            <Rubric id="preferred">
                <Label>NanoGramsPerLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Nanogramm pro Liter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|ng/L</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|ng/l</Label>
            </Rubric>
        </Class>
        <Class code="nmol/L">
            <Rubric id="preferred">
                <Label>NanoMolesPerLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Nanomol pro Liter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|nmol/L</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|nmol/l</Label>
            </Rubric>
        </Class>
        <Class code="s">
            <Rubric id="preferred">
                <Label>Second</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sekunde</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|s</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|s</Label>
            </Rubric>
        </Class>
        <Class code="uL">
            <Rubric id="preferred">
                <Label>MicroLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Mikroliter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|uL</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|µl</Label>
            </Rubric>
        </Class>
        <Class code="ug">
            <Rubric id="preferred">
                <Label>MicroGram</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Mikrogramm</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|ug</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|µg</Label>
            </Rubric>
        </Class>
        <Class code="ug/(kg.min)">
            <Rubric id="preferred">
                <Label>MicroGramsPerKiloGramAndMinute</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Mikrogramm pro Kilogramm und Minute</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|ug/(kg.min)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|µg/(kg*min)</Label>
            </Rubric>
        </Class>
        <Class code="ug/L">
            <Rubric id="preferred">
                <Label>MicroGramsPerLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Mikrogramm pro Liter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|ug/L</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|µg/l</Label>
            </Rubric>
        </Class>
        <Class code="ukat">
            <Rubric id="preferred">
                <Label>MicroKatal</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Mikrokatal</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|ukat</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|µkat</Label>
            </Rubric>
        </Class>
        <Class code="ukat/L">
            <Rubric id="preferred">
                <Label>MicroKatalsPerLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Mikrokatal pro Liter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|ukat/L</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|µkat/l</Label>
            </Rubric>
        </Class>
        <Class code="ukat/mL">
            <Rubric id="preferred">
                <Label>MicroKatalsPerMilliLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Mikrokatal pro Milliliter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|ukat/mL</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|µkat/ml</Label>
            </Rubric>
        </Class>
        <Class code="umol">
            <Rubric id="preferred">
                <Label>MicroMole</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Mikromol</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|umol</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|µmol</Label>
            </Rubric>
        </Class>
        <Class code="umol/L">
            <Rubric id="preferred">
                <Label>MicroMolesPerLiter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Mikromol pro Liter</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|umol/L</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|µmol/l</Label>
            </Rubric>
        </Class>
        <Class code="wk">
            <Rubric id="preferred">
                <Label>Week</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Woche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|wk</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Woche(n)</Label>
            </Rubric>
        </Class>
        <Class code="{Ampulle}">
            <Rubric id="preferred">
                <Label>Ampulle(n)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|{Ampulle}</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Ampulle(n)</Label>
            </Rubric>
        </Class>
        <Class code="{Beutel/Aufgussbeutel}">
            <Rubric id="preferred">
                <Label>Beutel/Aufgussbeutel</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|{Beutel/Aufgussbeutel}</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Beutel/Aufgussbeutel</Label>
            </Rubric>
        </Class>
        <Class code="{Broteinheiten}">
            <Rubric id="preferred">
                <Label>Broteinheit(en)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|{Broteinheiten}</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Broteinheit(en)</Label>
            </Rubric>
        </Class>
        <Class code="{Essloeffel}">
            <Rubric id="preferred">
                <Label>Essloeffel</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Esslöffel</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|{Essloeffel}</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Esslöffel</Label>
            </Rubric>
        </Class>
        <Class code="{Flaschen}">
            <Rubric id="preferred">
                <Label>Flasche(n)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|{Flaschen}</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Flasche(n)</Label>
            </Rubric>
        </Class>
        <Class code="{Globuli}">
            <Rubric id="preferred">
                <Label>Globuli</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|{Globuli}</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Globuli</Label>
            </Rubric>
        </Class>
        <Class code="{Hub}">
            <Rubric id="preferred">
                <Label>Hub/Huebe</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Hub/Hübe</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|{Hub}</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Hub/Hübe</Label>
            </Rubric>
        </Class>
        <Class code="{Messloeffel}">
            <Rubric id="preferred">
                <Label>Messloeffel</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Messlöffel</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|{Messloeffel}</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Messlöffel</Label>
            </Rubric>
        </Class>
        <Class code="{Packungsbeutel}">
            <Rubric id="preferred">
                <Label>Packungsbeutel</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|{Packungsbeutel}</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Packungsbeutel</Label>
            </Rubric>
        </Class>
        <Class code="{Packung}">
            <Rubric id="preferred">
                <Label>Packung(en)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|{Packung}</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Packung(en)</Label>
            </Rubric>
        </Class>
        <Class code="{Stueck}">
            <Rubric id="preferred">
                <Label>Stueck</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Stück</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|{Stueck}</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Stück</Label>
            </Rubric>
        </Class>
        <Class code="{Teeloeffel}">
            <Rubric id="preferred">
                <Label>Teeloeffel</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Teelöffel</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|{Teeloeffel}</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Teelöffel</Label>
            </Rubric>
        </Class>
        <Class code="{Tropfen}">
            <Rubric id="preferred">
                <Label>Tropfen</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_codiert#einheit_codiert|{Tropfen}</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##einheit_print#einheit_print|Tropfen</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
